@charset "utf-8";
html {}
body {font-size:1.23em;font-family:GulimChe;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
pre {overflow-x:scroll;font-size:0.85em}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.vupg {width:617px;text-align:center;font-size:0.97em;padding:0 2px}

.iqkwq {position:relative;height:221px;padding:0 4px}
#bdfg {padding:0 0px}
.jzfh {display:block}
.cfbg {width:562px;height:131px;font-size:0.98em;margin:0 4px}

.laldp {width:636px;padding:0 0 2px;border:1px solid #56bc74}

.hmdp {text-align:left}
#azp {padding:0 0 4px}

.gvmege {position:relative;padding:6px}

.oxm {display:block}

.rbi {margin:0 0px}

.cmozpo {position:relative;width:539px;height:139px;margin:0 0 0px;border:1px solid #b028b6}
#molp {display:inline;font-size:0.86em;padding:10px;border:1px solid #2e88d1}

#wgina {position:relative;font-size:0.81em;padding:9px;margin:0 0 1px;border:1px solid #b8d3ba}
.hbszz {display:inline;width:858px;text-align:center}

.dqln {text-align:center;font-size:0.88em}

#rbye {width:413px;text-align:center}
#fasj {position:relative}
#agk {padding:0 8px;border:1px solid #c08023}
#ech {width:569px;height:240px;text-align:center;margin:0 0 2px}
.qeh {display:block;height:120px;text-align:center;padding:0 0 8px}
.qxabx {position:relative;width:520px;height:282px;font-size:1.03em;padding:0 0 3px;margin:0px}
#znuo {display:inline;position:relative;margin:0 0 7px}

.dpemsm {width:581px;text-align:center;font-size:0.88em;margin:0 0 4px}

.jlz {height:115px;margin:0 1px;border:1px solid #aa7d3b}

.ddup {display:inline-block;position:relative;text-align:left;padding:7px}
.tihh {text-align:center;font-size:1.2em}
.lghv {display:inline;padding:0 0 4px}
.enbbie {height:173px;font-size:1.02em;padding:0 9px;margin:6px}
#agltn {display:block;width:333px;text-align:center;padding:0 0 0px}

.lpmqx {font-size:1.18em}
#nnf {width:324px;text-align:center;margin:0 0 7px}

#ugaa {display:inline;text-align:left;font-size:1.15em;padding:0 4px;border:1px solid #b4858c}
.mmvt {height:196px;text-align:center;margin:10px}

#uoz {height:292px;text-align:center;padding:0 2px;margin:0 5px}

.hunu {display:block;width:537px;text-align:center}
#rfcwmf {display:block;font-size:1.11em;border:1px solid #981834}

.kvzn {}

.tzkwlh {position:relative;height:157px;font-size:1.03em;margin:0 2px;border:1px solid #db9cce}
.cmoh {padding:4px;margin:0 8px}
.aeucen {height:267px;text-align:center;padding:1px;margin:5px}
#nvd {display:inline;position:relative;text-align:center}

#ilyqz {}

.dfwv {padding:1px;margin:0 0 9px}
#lgz {display:inline-block;position:relative;padding:4px}
#eauatv {text-align:center}

.bmrxr {display:inline-block;height:251px;font-size:1.1em;margin:1px}
#hfh {display:inline;height:204px;text-align:center;padding:8px;margin:0 4px}
.kfba {display:block;position:relative;margin:0 0 3px}

.tuqn {height:156px;text-align:left}
#igk {display:inline-block;padding:0 0 10px}
.isf {position:relative;text-align:center}
.pvujdg {display:block;text-align:center}

.mttadz {text-align:left}
.qza {height:246px}

.xyoxp {font-size:1.24em}
